<?xml version="1.0" encoding="UTF-8" ?>

<ClassComponent localName="ReaderToFloat" description="Компонент ReaderToFloat"
	fileName="NPCReaderToFloat.jar" className="org.mati.npc.components.readertofloat.NPCReaderToFloat"
	version="8791" time="17.02.2009 01:05:07">

	<INLink name="InReader" description=""
		interfaceName="org.mati.npc.components.interfaces.ReaderListener"
		linksNumber="1" nullable="false">
	</INLink>

	<OUTLink name="Out" description=""
		interfaceName="org.mati.npc.components.interfaces.DoubleValue"
		linksNumber="0" nullable="false">
	</OUTLink>


</ClassComponent>